spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jun Shi <junshi...@gmail.com>
Subject Fwd: Dose pyspark supports python3.6?
Date Thu, 02 Nov 2017 02:54:17 GMT
Dear spark developers:
       It’s so exciting to send this email to you.
       I have encountered the problem that if pyspark supports python3.6?
(I found some answer online is no.) Can you tell me the answer which
 python versions does pyspark support?
       I’m looking forward for your answer. Thank you very much!

Best,
Jun

Mime
View raw message